.movie-card {
     box-shadow: none;
 }

.movie-img {
    border-radius: 5px;
    box-shadow: 0 1px 5px rgb(0 0 0 / 50%);
    margin-bottom: 8px;
}  
 

.movie-title {
    text-align: center;
    font-size: 1.3rem;
    white-space: normal;
}